/* example gallery styles */
.touch-device .gallery-holder {
	width: 768px;
}
.gallery-holder {
	height: 1%;
}
.gallery-holder h2 {
	margin: 0 0 5px;
}
.gallery-holder .gholder {
	width: 100%;
}
.gallery-holder .gholder:after {
	content:"";
	display:block;
	clear:both;
}
.gallery-holder .gmask {
	position: relative;
	overflow: hidden;
	background: #fff;
	width: 100%;
	float: left;
}
.gallery-holder .gmask ul {
	list-style: none;
	width: 99999px;
	float: left;
	margin: 0;
}

.mini-products-list.slideshow{
    margin-top: 2px;
}
.gallery-holder .gmask ul li {
	float: left;
	width: 176px;
    list-style: none;
    background: #fff;
    padding: 10px;
    -moz-box-shadow: 0 1px 3px rgba(1, 2, 2, 0.25);
    -webkit-box-shadow: 0 1px 3px rgba(1, 2, 2, 0.25);
    box-shadow: 0 1px 3px rgba(1, 2, 2, 0.25);
    text-align: center;
}
.checkbox.related-checkbox{
    display: none;
}

.gallery-holder .gmask ul li .product-name{
    min-height: 64px;
	padding-top: 10px;
}
.gallery-holder .gmask ul li .product-name a{
    font: 14px/14px "proxima_novasemibold", arial, helvetica, sans-serif;
    color: #000;
}
.gallery-holder .gmask ul li .product-name a:hover{
	color: #79c843;
	text-decoration: underline;
}
.gallery-holder .gmask ul li .price-title{
    display: none;
}
.gallery-holder .gmask ul li.price{
    font: 18px/18px  "proxima_nova_rgbold", arial, helvetica, sans-serif;
    color: #000;
}


.gallery-holder a.btn-prev,
.gallery-holder a.btn-next {
	float: left;
	width: 23px;
	margin: 134px 0  0 -30px;
	height: 33px;
    text-indent: -9999px;
    display: block;
}
.gallery-holder a.btn-next {
    margin: 134px -30px  0 0;
	float: right;
}

.gallery-holder .pagination a:hover,
.gallery-holder a.btn-prev:hover,
.gallery-holder a.btn-next:hover {text-decoration:none;}

